/* Colors
red: #95201e
gold: #b29656
*/

/* general */
a {color: #95201e}
a:hover, a:focus {color: #b29656}
.btn, .form input[type=submit] {background-color: #95201e; border-color: #611513;}
.btn:hover, .btn:focus, .form input[type=submit]:hover, .form input[type=submit]:focus {background-color: #611513; border-color: #95201e;}
::selection {background: #95201e;}
::-moz-selection {background: #95201e;}

/* header */
#header nav li.level-1:last-child a.btn {background-color: #b29656; border-color: #85703f;}
#header nav li.level-1:last-child a.btn:hover, #header nav li.level-1:last-child a.btn:focus {background-color: #85703f; border-color: #b29656;}
.is-header-desktop.internal #header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn {background-color: #b29656; border-color: #85703f; color: #fff}
.is-header-desktop.internal #header nav li.level-1 a.btn:hover, .is-header-desktop.internal #header nav li.level-1 a.btn:focus {background-color: #fff; color: #95201e !important}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn:hover, .is-header-desktop.internal #header nav li.level-1:last-child a.btn:focus {background-color: #85703f; border-color: #b29656; color: #fff !important}
@media screen and (max-width: 960px) {
   #mobile-menu-trigger span {background-color: #95201e;}
   #mobile-menu-trigger.is-open span {background-color: #95201e;}
   #header #header-nav ul li a {color: #95201e}
   .internal #header #header-nav {background-color: #95201e;}
   .internal #header #header-nav:before {background-color: #95201e;}
   .internal #header #header-nav ul li a.btn, .internal #header #header-nav ul li a.btn:hover, .internal #header #header-nav ul li a.btn:focus {background-color: #fff; color: #95201e !important}
   .internal #header #header-nav ul li:last-child a.btn, .internal #header #header-nav ul li:last-child a.btn:hover, .internal #header #header-nav ul li:last-child a.btn:focus {background-color: #b29656; color: #fff !important}
}

/* footer */
#footer {border-color: #b29656; background-color: #95201e;}

/* banner */
.banner {border-color: #95201e;}
.banner .content h1 {color: #95201e}
.banner .board h2 {color: #95201e}
.banner p {color: #95201e}
.banner button {background-color: #fff; border-color: #fff; color: #95201e;}
.banner button:hover, .banner button:focus {background-color: #95201e; border-color: #95201e;}
.banner .strip .inner {background-color: #b29656;}
.banner:after {display: none}

/* titles & icons & other */
.main-sections .col h3 {color: #95201e}
.main-sections .col h3 svg {fill: #b29656}
.main-sections .instagram svg {fill: #b29656}
.main-sections .instagram a {color: #95201e}
.alert-popup-container .box h4 {color: #95201e}
.alert-popup-container .box .close-x {color: #95201e}
.internal.basic h1 {color: #95201e}
.main-sections .col.col-events .item .title p {color: #95201e}

/* forms */
.form input[type=text]:focus, .form input[type=email]:focus, .form input[type=tel]:focus, .form textarea:focus {border-color: #b29656; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(178, 150, 86, 0.5);}

/* internal & news */
.internal #header {background-color: #95201e;}
.internal #content .title {border-color: #95201e;}
.internal #content .title h1 {color: #95201e}
.internal #content .title h1 svg {fill: #b29656}
.internal #content #main h2, .internal #content aside h2 {color: #b29656}
.internal #content #main a.news p span, .internal #content aside a.news p span {color: #b29656}
.internal #content #main a.news:hover p span, .internal #content aside a.news:hover p span {color: #95201e}
.internal #content #main .body h1 {color: #95201e}